@charset "UTF-8";
html{

 
}

.row.secondary{flex-direction: row;
}


a.inline{
  color:white;
  font-weight:bold;
}

.text-align-left{
text-align:left}

.no-margin{
  margin:0px !important;
}

video{
    max-width:100% !important;
}

html *{
  box-sizing:border-box;
  position:relative;

}

body{ 
position:relative;
font-size:16px;
	color:white;background:black;
  background-image:url(data:image/png;base64,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);

overflow-x:hidden;
font-family:'Inter','helvetica',sans-serif;

}

@media(max-width:48rem){
.hidden-mobile{
 display:none !important;   
}
}

@media(min-width:48rem){
    .hidden-desktop{
        display:none;
    }
}

#xwrapper{
    overflow-x:clip;
}


@media(max-width:48rem){
    #xwrapper{
   padding:20px;
}
}

h1{
    font-family:'barlow condensed';
}

h2{
  font-family:'barlow condensed';
  text-transform: uppercase;
  font-size:8rem;
  line-height: 7rem;
  font-weight:500;
  width:30%;
}

@media(max-width: 64rem){
  h2{width:100%;}
}

p{
  font-weight: 300;
}

ul{
  list-style-type: disc;

}

li{
  padding-left: 22px;
    text-indent: -22px;
}


.bold{
  font-weight:900;
}.underline{
  text-decoration:underline;
}


.gradient{
  width:100%;
  height:100%;
  position:absolute;

  opacity:0;
  z-index:0;
   filter:  url(#noise);
}

@media(max-width: 48rem){
    .gradient{
        left:0 !important;
    }
}

#top{
 padding-top:3vh;
 padding-bottom:0vh;
 margin-bottom: 0px !important;
 z-index:99
}

#top a{
    color:white;
    text-decoration:none;
    font-family:'inter',sans-serif;
  font-weight:500;

  letter-spacing: 1px;
line-height:0;
 
  font-size:12px;
}

  #top .col-sm-4:nth-child(2){text-align:center;}
    
    #top .col-sm-4:last-child{text-align:right;}
    

@media only screen and (max-width: 48em){
    
    #top{
        padding:20px 0px;
    }
    
    #top a{
        width: 100%;
    display: block;
    line-height: 1.2;
    }
    
    #top .col-sm-4{width:33.33%;}
    
  
}







#mast{
  display:flex;
  align-items: center;

 margin-bottom:60px;
}


.stack{
  display:block;

}

.stack div{
display:flex;
}

#mast h1{
  font-size:10rem;
filter:url(#jagged);
line-height:1;
font-weight:'barlow condensed',sans-serif;
font-weight:600;
}

#masttext{
  max-width:500px;
padding:0px 30px;
text-align:center;
text-transform: uppercase;



}

#masttext *{
  opacity:0;
left:100px;
}

#masttext p{
 font-size:1.4rem;
  line-height:1.4;
  font-weight:300;
  letter-spacing:.8px;
padding:40px;
}

#top h2{
  font-size:1.2rem;
}

 img {    max-height: 92vh;
    max-width: 100%;}

 #mast img{
        padding-right:10px;
        padding-left:10px;
       height:41vh;
        padding-bottom:10px;
        opacity:0;
        left:100px;
        max-width:none;
    }

#mast img:first-child{
      padding-right:0px;

    }

    #mast img:last-child{
      padding-left:0px;
    }

#hero{
  display:flex;
  flex-direction: column;
align-items:center;
  display:relative;
}


.align-center{
      align-items: center;
}

a.button{
  color:white;
  transition:.8s all;
}

a.button:hover{
  color:black;
  background:white;
}


@media only screen and (min-width: 75em) {
    .container {
        width: 120rem;
    }
}

@media only screen and (min-width: 48em) {
  #projects .row:nth-child(even){
    flex-direction: row-reverse;
  }
}





@media only screen and (max-width: 48em) {
  .mobile-reverse{
      
    flex-direction: column-reverse;
  }
  
   #projects .row{
       flex-direction:column-reverse;
   }
   
   .secondary div{
       margin-bottom:60px;
   }
   
   #projects a{
       width:100%;
       display:block;
   }
}


h3{
  font-size:13px;
  text-transform: uppercase;
  letter-spacing:3px;
}

h4{
  font-weight:500;
  text-transform: uppercase;
  font-size:3rem;
  letter-spacing: 1px;
  font-family: 'barlow condensed',sans-serif;
  margin-bottom: 2rem;
    line-height: 1;
}






.play-button{

  font-size:8rem;
  position:absolute;
  left:50%;
  top:50%;
  transform:translate(-50%,-50%);
}

video, .play-button:hover{
  cursor:pointer;
}

#ap1 img{
  border-radius:40px;
}

#ap1 h4{
  padding:16px 0px;
}


h2.main{
margin-bottom: 2rem;
    font-size: 12rem;
    line-height:10rem;
}

h2.projects{
      font-size: 25rem;
    line-height: 0rem;
    z-index: 10;
}

@media (max-width:48rem){
h2.main{
    font-size:10rem;
    line-height:.8;
}
}

section{
  padding:120px 0px;
}

@media (max-width:48rem){
section{
  padding:40px 0px;
}
}

#project-hero{
  padding:6vh 0vh;
}

.last{
  padding-bottom:0px;
}

@media(max-width:64rem){
  .row{
    padding-left:20px;
    padding-right:20px;
  }
  h2.projects{
    font-size:8.5rem;
  }

  .grid-3{
    width:100%;
  }
}

@media(min-width: 64rem){
.grid-3{
  width:33.33%;
}
}

.grid-3 div{
  padding:16px;
  text-align:center;
  font-size:12px;
}

.button2 a{
    border-radius: 16px;
    border: 3px solid white;
    width: 100%;
    padding: 80px;
    color: white;
    text-transform: uppercase;
    width: 100%;
    display: block;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    letter-spacing: 3px;
    transition:all .7s;
}

.button2 a:hover{
background:white;
color:black;
}

@media(max-width:48rem){
  .button2 a:first-child{
    margin-bottom:20px;
  }
  .button2{
    width:100%;
  }
}

#prints img{
  margin-bottom:3rem;
}

.text-align-center{
  text-align: center;
}

.last-margin{
  padding-bottom:120px;
  margin-bottom:0px;
}

.metrics div{
  display:flex;
 align-items: center;
    justify-content: flex-start;
  padding-bottom:10px;
}

@media(max-width:48rem){
    .metrics div{
        align-items: flex-start;
    }
}

.metrics p{
  margin-bottom: 0px;
}

.metrics div p:first-child{
  font-size:6rem;
  font-weight:600;
  font-family:'barlow condensed';
  line-height:1;
}

@media(min-width:48rem){
  .metrics div p:first-child{
  min-width:28%;

}



}

@media(max-width:48rem){
  .metrics div p:first-child{
  width:100%;
margin-bottom:10px;
}
.metrics div p:last-child{
  padding-top:0px;
}

.metrics div{
  flex-direction: column;
}

}

img.book{max-width:75%;}

.secondary h2{
  width:100%;
  font-size:5.5rem;
  line-height:1;
}

.narrower img{
max-width:80%;
}

#footer{
    padding-bottom:4vh;
}

